package com.microservices.pms.product.domain.vo;

import lombok.Data;

/**
 * @author OTTO
 */
@Data
public class EnumCommonVo {
    protected String key;
    protected String name;

    public EnumCommonVo() {
    }

    public EnumCommonVo(String key, String name) {
        this.key = key;
        this.name = name;
    }
}
